@font-face {
    font-family: 'MyriadPro-BlackSemiExt';
    /*src: url('adonisc_-webfont.eot');*/
    src: /*url('adonisc_-webfont.eot?#iefix') format('embedded-opentype'),
         url('adonisc_-webfont.woff') format('woff'),
         url('adonisc_-webfont.ttf') format('truetype'),*/
         url('MyriadPro-BlackSemiExt.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MyriadPro-BoldSemiExt';
    /*src: url('adonisc_-webfont.eot');*/
    src: /*url('adonisc_-webfont.eot?#iefix') format('embedded-opentype'),
         url('adonisc_-webfont.woff') format('woff'),
         url('adonisc_-webfont.ttf') format('truetype'),*/
         url('MyriadPro-BoldSemiExt.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MyriadPro-SemiExt';
    /*src: url('adonisc_-webfont.eot');*/
    src: /*url('adonisc_-webfont.eot?#iefix') format('embedded-opentype'),
         url('adonisc_-webfont.woff') format('woff'),
         url('adonisc_-webfont.ttf') format('truetype'),*/
         url('MyriadPro-SemiExt.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MyriadPro-SemiCn';
    /*src: url('adonisc_-webfont.eot');*/
    src: /*url('adonisc_-webfont.eot?#iefix') format('embedded-opentype'),
         url('adonisc_-webfont.woff') format('woff'),
         url('adonisc_-webfont.ttf') format('truetype'),*/
         url('MyriadPro-SemiCn.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MyriadPro-Bold';
    /*src: url('adonisc_-webfont.eot');*/
    src: /*url('adonisc_-webfont.eot?#iefix') format('embedded-opentype'),
         url('adonisc_-webfont.woff') format('woff'),
         url('adonisc_-webfont.ttf') format('truetype'),*/
         url('MyriadPro-Bold.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MyriadPro-BoldCond';
    /*src: url('adonisc_-webfont.eot');*/
    src: /*url('adonisc_-webfont.eot?#iefix') format('embedded-opentype'),
         url('adonisc_-webfont.woff') format('woff'),
         url('adonisc_-webfont.ttf') format('truetype'),*/
         url('MyriadPro-BoldCond.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MyriadPro-BoldCondIt';
    /*src: url('adonisc_-webfont.eot');*/
    src: /*url('adonisc_-webfont.eot?#iefix') format('embedded-opentype'),
         url('adonisc_-webfont.woff') format('woff'),
         url('adonisc_-webfont.ttf') format('truetype'),*/
         url('MyriadPro-BoldCondIt.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MyriadPro-BoldIt';
    /*src: url('adonisc_-webfont.eot');*/
    src: /*url('adonisc_-webfont.eot?#iefix') format('embedded-opentype'),
         url('adonisc_-webfont.woff') format('woff'),
         url('adonisc_-webfont.ttf') format('truetype'),*/
         url('MyriadPro-BoldIt.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MyriadPro-Cond';
    /*src: url('adonisc_-webfont.eot');*/
    src: /*url('adonisc_-webfont.eot?#iefix') format('embedded-opentype'),
         url('adonisc_-webfont.woff') format('woff'),
         url('adonisc_-webfont.ttf') format('truetype'),*/
         url('MyriadPro-Cond.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MyriadPro-CondIt';
    /*src: url('adonisc_-webfont.eot');*/
    src: /*url('adonisc_-webfont.eot?#iefix') format('embedded-opentype'),
         url('adonisc_-webfont.woff') format('woff'),
         url('adonisc_-webfont.ttf') format('truetype'),*/
         url('MyriadPro-CondIt.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MyriadPro-It';
    /*src: url('adonisc_-webfont.eot');*/
    src: /*url('adonisc_-webfont.eot?#iefix') format('embedded-opentype'),
         url('adonisc_-webfont.woff') format('woff'),
         url('adonisc_-webfont.ttf') format('truetype'),*/
         url('MyriadPro-It.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MyriadPro-Regular';
    /*src: url('adonisc_-webfont.eot');*/
    src: /*url('adonisc_-webfont.eot?#iefix') format('embedded-opentype'),
         url('adonisc_-webfont.woff') format('woff'),
         url('adonisc_-webfont.ttf') format('truetype'),*/
         url('MyriadPro-Regular.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MyriadPro-Semibold';
    /*src: url('adonisc_-webfont.eot');*/
    src: /*url('adonisc_-webfont.eot?#iefix') format('embedded-opentype'),
         url('adonisc_-webfont.woff') format('woff'),
         url('adonisc_-webfont.ttf') format('truetype'),*/
         url('MyriadPro-Semibold.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MyriadPro-SemiboldIt';
    /*src: url('adonisc_-webfont.eot');*/
    src: /*url('adonisc_-webfont.eot?#iefix') format('embedded-opentype'),
         url('adonisc_-webfont.woff') format('woff'),
         url('adonisc_-webfont.ttf') format('truetype'),*/
         url('MyriadPro-SemiboldIt.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
